## language-support-oc 9.04+20090219

=== debian/changelog ===
language-support-oc (1:9.04+20090219) jaunty; urgency=low

  * Initial Release.

 -- Ubuntu automatic language-pack builder <language-packs@ubuntu.com>  Thu, 19 Feb 2009 21:50:57 +0000
