=== debian/control ===
Source: language-support-oc
Section: translations
Priority: optional
Maintainer: Language pack maintainers <language-packs@ubuntu.com>
Build-Depends: debhelper (>= 4.1.0)
Standards-Version: 3.7.3

Package: language-support-oc
Architecture: all
Depends: language-support-translations-oc
Suggests: , language-pack-oc
Description: metapackage for Occitan (post 1500); Provençal (post 1500) language support
 This metapackage depends on all packages that provide native language
 support for applications. (like spell checkers,
 dictionaries, OpenOffice and Mozilla locale packages, etc.).
 .
 If you also want your applications and the desktop to be translated,
 please additionally install language-pack-oc.
 .
 Language: Occitan (post 1500); Provençal (post 1500)
